div.loader {
    background-color: black;
    position: absolute;
    left: 0px;
    width: 100%;
    z-index: 99999;
}
div.loaderMobile {
    top: 10px;
    bottom: -11px;
}

div.loaderDesktop {
    top: 0px;
    bottom: -1px;
}

canvas.loadLogo {
    background-color: black;

    left: 50%;
    top: 40%;

    width: 600px;
    height: 800px;


    position: inherit;
    margin-left: -300px;
    margin-top: -400px;

    zoom: 25%;
    scale: 25%
}

div.loadBar {
    background-color: black;
    border: 2px #eea03e solid;

    left: 50%;
    top: 75%;

    width: 1280px;
    height: 60px;

    position:       inherit;
    margin-left:    -640px;
    margin-top:     -30px;

    zoom: 25%;
    scale: 25%;

    border-radius: 30px;
}

div.loadBarIn {
    background-color: aquamarine;
    height: 100%;
    width: 0%;
    border-radius: 30px;

    background-color: #eea03e;
    border: 0px;
}
